<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/background_border.xml" value="0.1485" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_baseline_add_24.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_baseline_search_24.xml" value="0.1" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_cross.xml" value="0.231" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_dark_mode.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_logout2.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_logout_w.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_new.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/drawable/ic_new2.xml" value="0.2375" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/activity_login.xml" value="0.33926940639269404" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/activity_main.xml" value="0.33926940639269404" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/activity_signup.xml" value="0.33926940639269404" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/celda.xml" value="0.3439814814814815" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_home.xml" value="0.3439814814814815" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_profile.xml" value="0.3439814814814815" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_ranking.xml" value="0.3439814814814815" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_tres_en_raya.xml" value="0.3439814814814815" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/my_match_row.xml" value="0.33926940639269404" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/layout/my_rank_row.xml" value="0.33" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/menu/nav_menu.xml" value="0.33926940639269404" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1" />
        <entry key="..\:/Users/34667/AndroidStudioProjects/m13aegen/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.111" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/activity_main.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/celda.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_home.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_profile.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/fragment_tres_en_raya.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/layout/my_match_row.xml" value="0.38697916666666665" />
        <entry key="..\:/Users/paulb/AndroidStudioProjects/m13aegen/app/src/main/res/menu/nav_menu.xml" value="0.38697916666666665" />
        <entry key="app/src/main/res/layout/activity_login.xml" value="0.33" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="app/src/main/res/layout/activity_signup.xml" value="0.31574074074074077" />
        <entry key="app/src/main/res/layout/activity_tres_en_raya.xml" value="0.31141552511415527" />
        <entry key="app/src/main/res/layout/celda.xml" value="0.31574074074074077" />
        <entry key="app/src/main/res/layout/fragment_home.xml" value="0.31574074074074077" />
        <entry key="app/src/main/res/layout/fragment_profile.xml" value="0.31574074074074077" />
        <entry key="app/src/main/res/layout/fragment_ranking.xml" value="0.24722222222222223" />
        <entry key="app/src/main/res/layout/fragment_star.xml" value="0.31574074074074077" />
        <entry key="app/src/main/res/layout/fragment_tres_en_raya.xml" value="0.33" />
        <entry key="app/src/main/res/layout/my_match_row.xml" value="0.33" />
        <entry key="app/src/main/res/layout/my_rank_row.xml" value="0.24722222222222223" />
        <entry key="app/src/main/res/menu/nav_menu.xml" value="0.31574074074074077" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.35520833333333335" />
      </ProjectState>
    </option>
  </component>
</project>